## pysmartapp 0.3.5

=== requirements.txt ===
httpsig==1.3.0
