=== debian/changelog ===
pysmartapp (0.3.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 04:30:52 +0100

pysmartapp (0.3.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1080095)

 -- Edward Betts <edward@4angle.com>  Fri, 30 Aug 2024 15:30:03 +0100
