=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pysmartapp-$1\.tar\.gz/ \
  https://github.com/andrewsayre/pysmartapp/tags .*/v?(\d\S+)\.tar\.gz
